### 6.22.1 Maximum et minimum d’une expression : fMax fMin

fMax et fMin ont comme argument : une expression d’une variable et le nom de cette variable (par défaut x).
fMax renvoie l’abscisse de la solution principale du maximum de l’expression.
fMin renvoie l’abscisse de la solution principale du minimum de l’expression.
On tape :

fMax(sin(x),x)

Ou on tape :

fMax(sin(x))

Ou on tape :

fMax(sin(y),y)

On obtient :

pi/2

On tape :

fMin(sin(x),x)

Ou on tape :

fMin(sin(x))

Ou on tape :

fMin(sin(y),y)

On obtient :

-pi/2

On tape :

fMin(sin(x)`^`2,x)

On obtient :

0